*                               { margin: 0; padding: 0;}
body                    { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 8px; color: #000000; text-decoration: none; text-align:justify; background-color: #FFFFFF; margin-left: 0; margin-top: 0;}
td                              { font-size: 10px; color: #000000; text-decoration: none; text-align: justify;}
td.borde1       { border: 1px solid #FFFFFF; background-color: #0070C8; text-align: center; }
table                   { margin: 0px; padding: 0px; }
input.boton             { font-size: 11px; font-weight: bold; background-color: #A9070E; color: #ffffff; border: 1px solid #333; cursor: pointer; text-transform: uppercase; padding:2px; }
input.texto             { font-size: 12px; color: #000000; background-color: #FFFFFF; border-left: 1px solid #000; border-top: 1px solid #000; border-bottom: 1px solid #BDB8A8; border-right: 1px solid #BDB8A8; height: 20px; padding: 1px 2px;}

.ulnicline { list-style-type: disc; margin-left: 30px; }
.ulnicline li { margin-bottom:2px; text-align:left; }

select                  { font-size: 11px; background-color: #FFFFFF; color: #000000; border: 1px solid #000000; height: 20px; padding: 1px 2px;}

.opcion                 { font-size: 11px; color: #000000; background-color: #fef2e4; border: 0; height: 18px;}
.opcionb                { font-size: 11px; color: #000000; background-color: #ffffff; border: 0; height: 18px;}
.lista                  { font-size: 11px; color: #000000; background-color: #FFFFFF; border: 1px solid #000000;}
.areatexto              { border-right: 1px solid #000000; border-top: 1px solid #000000; font-size: 11px; border-left: 1px solid #000000; color: #000000; border-bottom: 1px solid #000000; height: 100px; background-color: #FFFFFF}
.areatexto2             { border-right: 1px solid #000000; border-top: 1px solid #000000; font-size: 11px; border-left: 1px solid #000000; color: #000000; border-bottom: 1px solid #000000; background-color: #FFFFFF}

.tablaEncabezado        { background-color: #A9070E;}
.tablaprincipal         { background-color: #FFFFFF;}
.tablainterior          { background-color: #F4F1EA; margin: 0; padding: 0;}
.tablainterior .titulo1m                { padding-left: 10px;}
.tablainterior .titulo1n                { padding-left: 10px;}
.tablainterior .texto1n         { padding-left: 10px;}
.tablamenu                      { width:780px}
.tablaboton                     { width:730px}

.linea1                         { background-color: #fef2e4;}
.linea2                         { background-color: #fef2e4;}
.linea3                         { background-color: #FFFFFF;}
.fondo1                         { background-color: #D9D0C2;}
.fondo2                         { background-color: #545043;}
.fondo3                         { background-color: #AB9D86;}
.fondo4                         { background-color: #AB9D86;}
.bordetabla                     { background-color: #BDB8A8;}
.bordetablainterior { border: 1px solid #800227;}
.lineaFin                       { background-color: #A9070E;}
.lineaFondo                     { background-color: #fdf6ee;}
.fondoEncabezado        { background-color: #A9070E;}

.clsOTable{width:170px;}
.calendarbody           { margin-left:15px; margin-top: 15px;}
.calendarmes            { background-color: #A9070E;}
.calendardia            { background-color: #AB9D86;}
.calendarfestivo        { background-color: #FDF6EE;}
.calendarhoy            { background-color: #CCCCCC;}


a.textomenu1n                           {  font-size: 12px; font-weight: bold; color: #40403F; text-decoration: none; height: 16px; width: 100%; text-align:center; line-height: 20px;}
a.textomenu1n:hover             {  text-decoration: underline;}

a.textomenu1nmas                        {  font-size: 12px; font-weight: bold; color: #fff; text-decoration: none; width: 100%; background-color: #545043;text-align:center;}
a.textomenu1nmas:hover          {  text-decoration: underline;}

.textomenuselec1n                       {  font-size: 11px; font-weight: bold; color: #fff; text-decoration: none; width: 100%; background-color: #545043;text-align:center;}

a.textomenu2n                           {  font-size: 11px; font-weight: bold; color: #545043; text-decoration: underline; height: 16px; width: 100%; line-height: 20px;text-align:center;}
a.textomenu2n:hover             {  color: #fff;}

a.textomenu2nmas                        {  font-size: 11px; font-weight: bold; color: #fff; text-decoration: underline; width: 100%; text-align:center}

.textomenu2n                            {  font-size: 11px; font-weight: bold; color: #000000; text-decoration: none; height: 16px; width: 100%; line-height: 20px;text-align:center;}
.textomenuselec2n               {  font-size: 11px; font-weight: bold; color: #000000; text-decoration: none; width: 100%; background-color: #FFFFFF;text-align:center}

.tituloFondo            { }
.tituloPagina           { font-size: 12px; font-weight: bold; color: #af0b12; padding: 3px; background-color: #F1EEE4; border-top: 1px solid #BDB8A8; border-bottom: 1px solid #BDB8A8;}
.tituloExtranet         { font-size: 13px; font-weight: bold; color: #FFF; text-decoration: none; text-align:right;}
.titulo1n                       { font-size: 12px; font-weight: bold; color: #800227; text-decoration: none}
.titulo1m                       { font-size: 12px; font-weight: bold; text-decoration: none; padding-left: 10px;}
.titulo1m1                      { font-size: 12px; font-weight: bold; color: #FF0000; text-decoration: none}
.texto1n                                { font-size: 12px; color: #333333; text-decoration: none}
.texto1m                                { font-size: 12px; color: #800227; text-decoration: none}
.texto1npeq                     { font-size: 10px; font-weight: bold; color: #333333; text-decoration: none}
.texto1bpeq                     { font-size: 10px; font-weight: bold; color: #fff; text-decoration: none; text-align:right;}

a.txtenlace                             { font-size: 12px;  color: #A9070E; text-decoration: underline;}
a.txtenlace1                            { font-size: 12px;  color: #FF0000; text-decoration: underline;}
a.txtenlace:hover               { font-size: 12px;  color: #FF0000; text-decoration: underline;}

a.txtenlaceayuda                { font-size: 12px; font-weight: bold;color: #A9070E;text-decoration: none;text-align:right;}
a.txtenlaceayuda:hover   { font-size: 12px; font-weight: bold;color: #A9070E;text-decoration: none;text-align:right;}

.mesesnoenlace                  { font-size: 10px; color: #ffffff; font-weight: bold; text-decoration: none;text-align:center; height: 21px; width: 56px; line-height: 14pt}

.mesesenlace                    { font-size: 10px; color: #fff; font-weight: bold; text-decoration: none;text-align:center; height: 21px; width: 56px; line-height: 14pt;}
a.mesesenlace                   { font-size: 10px; background-color: #A9070E; display:block; width:100%;}
a.mesesenlace:hover     {text-decoration: underline;}

.pagada                                 { font-size: 12px; color: #000000; text-decoration: none}
.pendiente                              { font-size: 12px; color: #800227; text-decoration: none}
.impagada                               { font-size: 12px; color: #800227; text-decoration: underline;}

.tablafactura                   { width: 600px;}
.tablafacturacabecera   { width: 600px; background-color: #A9070E;}
.cabecerafactura                {  font-size: 10px; color: #fff; text-decoration: none; text-align:right; background-color: #A9070E;}
.tablasdatos                    {  border-style: solid; border-width: thin; border-color: #cccccc; padding: 1pt;}
.celdaetiquetas                 {  font-size: 10px; font-weight: bold; color: #666666; text-decoration: none; border-width: thin; background-color: #F3F3F3;}
.textoetiquetas                 {  font-size: 10px; color: #0000A0; text-decoration: none; border-width: thin; background-color: #FFFFFF;}
.piefactura                             {  font-size: 9px; color: #000000; text-decoration: none; text-align: right}


